.oauth-container {

  display: flex;
  flex-flow: row nowrap;
  justify-content: center;

  .oauth-buttons {

    display: flex;
    flex-flow: column nowrap;
    justify-content: center;

    button {
      height: 40px;
      width: 200px;
      margin: 15px 0;
    }
  }
}
